Invision Power Board PM Cross-Site Scripting Vulnerability

Bugtraq ID: 17187
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 22 2006 12:00AM
Updated: Mar 22 2006 07:14PM
Credit: The vendor disclosed this vulnerability.
Vulnerable: Invision Power Services Invision Board 2.1.5
+ Invision Power Services Invision Board 2.1
Invision Power Services Invision Board 2.1 Alpha2
Invision Power Services Invision Board 2.1
+ Invision Power Services Invision Board 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus